body
{
    background-color: White;
    font-family: arial;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
    font-size: 10pt;
    line-height:initial !important;
}

.errMsg {
    color:red;
    font-weight:bold;
}

td, th {
    padding: 5px !important;
}

* {
    box-sizing: initial !important;
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
}

#Header
{
    background: url(images/wvcNewsmall.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

.Search
{
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
    width: 500px;
}

#ulSearch
{
    margin-left: 0px;
    padding-left: 0px;
}

    #ulSearch li
    {
        list-style-type: none;
        width: 500px;
        padding-bottom: .75em;
        height: 20px;
    }

        #ulSearch li label, #Demographics li label, #Suspension li label
        {
            /*width: 150px;*/
            float: left;
            text-align: right;
            font-weight: bold;
            margin-right: 5px;
            white-space: nowrap;
        }

        #ulSearch li div label, #Demographics li div label, #Suspension li div label
        {
            float: left;
            width: 85px;
        }

        #ulSearch li input
        {
            float: left;
            width: 150px;
        }

        #ulSearch li select
        {
            float: left;
            width: 150px;
        }


        #ulSearch li div, #Search li span
        {
            float: left;
            width: 250px;
        }

#Demographics, #Suspension
{
    margin-left: auto;
    margin-right: auto;
    list-style-type: none;
    /*height: 420px;*/
}

    #Demographics ul, #Suspension ul
    {
        margin-left: 0px;
        padding-left: 5px;
        width: 800px;
    }

    #Demographics li, #Suspension li
    {
        list-style-type: none;
        /*width: 500px;*/
        padding-bottom: .75em;
        height: 15px;
    }

        #Demographics li div, #Suspension li div
        {
            float: left;
            width: 400px;
        }

            #Demographics li div label, #Demographics li label, #Suspension li div label, #Suspension li label
            {
                float: left;
                width: 165px;
            }

        #Suspension li span label
        {
            width: 50px;
            float: none;
        }

        #Suspension li span
        {
            margin-left: 3px;
        }

/*#Demographics li div span, #Demographics li span
            {
                float: left;
                width: 280px;
            }*/

A
{
    text-decoration: underline;
    color: Black;
    /*font-weight: bold;*/
}

    A:hover
    {
        text-decoration: underline;
        color: #333366;
        /*font-weight: bold;*/
    }

    A.menu
    {
        text-decoration: none;
        color: White;
        font-weight: normal;
        cursor: default;
    }

        A.menu:hover
        {
            text-decoration: none;
            color: White;
            font-weight: normal;
            cursor: default;
        }

    A.menu2
    {
        text-decoration: underline;
        color: White;
        font-weight: bold;
    }

        A.menu2:hover
        {
            text-decoration: underline;
            color: White;
            font-weight: bold;
        }

/*New as of 1/22/2014*/
.tableHeader
{
    background: #333366;
    color: White;
    font-family: Arial;
    font-weight: normal;
    font-size: 10pt;
}

/* ------ invivible DataGridView Columns ----------- */
.invisible
{
    width: 0px;
    display: none;
}

.Warning
{
    color: red;
    font-weight: bold;
}


/* Old Styles*/
td.title
{
    color: #333366;
}

td.formlabel
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: normal;
}

td.formlabelsmall
{
    font-family: Arial;
    font-size: 9pt;
    font-weight: normal;
}

td.formlabelalert
{
    font-weight: normal;
    font-size: 9pt;
    color: red;
    font-family: Arial;
}

td.formdata
{
    font-family: Arial;
    font-size: 10pt;
    font-weight: bold;
}

td.formdatasmall
{
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
}

td.screendesc
{
    color: White;
    background: #333366;
    font-style: italic;
    font-weight: bold;
}

td.menubar
{
    background: #333366;
    color: White;
    font-size: 10pt;
}



td.topmenudefault
{
    width: 75px;
    font-family: Arial;
    font-weight: Normal;
    font-size: 10pt;
    color: White;
    background: #333366;
    border: solid 1px #333366;
    cursor: default;
}

td.topmenuover
{
    width: 75px;
    font-family: Arial;
    font-weight: Normal;
    font-size: 10pt;
    color: White;
    background: #666699;
    border: solid 1px #333366;
    cursor: default;
}


table.submenuhidden
{
    position: absolute;
    visibility: hidden;
}

table.submenuvisible
{
    width: 100px;
    font-size: 10pt;
    font-family: Arial;
    color: White;
    border: solid 1px black;
    background: #666699;
    position: absolute;
    visibility: visible;
    padding: 2px;
}

td.tableheader, tr.tableheader
{
    background: #333366;
    color: White;
    font-family: Arial;
    font-weight: normal;
    font-size: 10pt;
}

    td.tableheader A
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    tr.tableheader A
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    td.tableheader A:hover
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    tr.tableheader A:hover
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

td.tableheadersmall, tr.tableheadersmall
{
    background: #333366;
    color: White;
    font-family: Arial;
    font-weight: normal;
    font-size: 9pt;
}

    td.tableheadersmall A
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    tr.tableheadersmall A
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    td.tableheadersmall A:hover
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

    tr.tableheadersmall A:hover
    {
        color: White;
        text-decoration: underline;
        font-weight: normal;
    }

td.tableheaderlight, tr.tableheaderlight
{
    background: #666699;
    color: White;
    font-family: Arial;
    font-weight: normal;
    font-size: 10pt;
}

    td.tableheaderlight A
    {
        color: White;
        text-decoration: none;
    }

    tr.tableheaderlight A
    {
        color: White;
        text-decoration: none;
    }

td.submenudefault
{
    color: White;
    background-color: #666699;
    border: solid 1px #666699;
    cursor: default;
}

td.submenuover
{
    color: White;
    background-color: #333366;
    border: solid 1px black;
    cursor: default;
}

tr.datarow
{
    font-family: Arial;
    font-size: 10pt;
    background-color: White;
    font-weight: bold;
}

    tr.datarow A
    {
        color: Black;
        text-decoration: underline;
    }

tr.datarowsmall
{
    font-family: Arial;
    font-size: 8pt;
    background-color: White;
    font-weight: bold;
}

    tr.datarowsmall A
    {
        color: Black;
        text-decoration: underline;
    }

tr.alternatingrow
{
    font-family: Arial;
    font-size: 10pt;
    background-color: #cccccc;
    font-weight: bold;
}

    tr.alternatingrow A
    {
        color: Black;
        text-decoration: underline;
    }

tr.alternatingrowsmall
{
    font-family: Arial;
    font-size: 8pt;
    background-color: #cccccc;
    font-weight: bold;
}

    tr.alternatingrowsmall A
    {
        color: Black;
        text-decoration: underline;
    }

select.data
{
    border: solid 1px Black;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    background-color: White;
}

select.datasmall
{
    border: solid 1px black;
    font-family: "Arial Narrow";
    font-size: 8pt;
    font-weight: bold;
    background-color: White;
}

input.data, textarea.data
{
    border: solid 1px #666666;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    background-color: White;
}

input.dataalert, textarea.dataalert
{
    border-right: #666666 1px solid;
    border-top: #666666 1px solid;
    font-weight: bold;
    font-size: 9pt;
    border-left: #666666 1px solid;
    color: red;
    border-bottom: #666666 1px solid;
    font-family: Arial;
    background-color: white;
}

input.dataucase, textarea.dataucase
{
    border: solid 1px #666666;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    background-color: White;
    text-transform: uppercase;
}


input.datadisabled
{
    background-color: #CCCCCC;
    border: solid 1px #666666;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
}

input.datasmall
{
    border: solid 1px Black;
    font-family: Arial;
    font-size: 8pt;
    font-weight: bold;
    background-color: White;
}

input.button
{
    border: solid 1px Black;
    background: #333366;
    color: White;
    font-family: Arial;
    font-size: 9pt;
    margin: 1px 1px 1px 1px;
}

input.disabled
{
    border: solid 1px #666666;
    background: #CCCCCC;
    font-family: Arial;
    font-size: 9pt;
    margin: 1px 1px 1px 1px;
}

.calendar
{
    background-color: #333366;
    color: White;
}

.labeldata
{
    border: 1px #666666;
    font-family: Arial;
    font-size: 9pt;
    font-weight: bold;
    background-color: White;
}

.officelabel
{
    border-right: #666666 1px;
    border-top: #666666 1px;
    font-weight: bold;
    font-size: 9pt;
    font-family: Arial;
}

.btn.focus, .btn:focus, .btn:hover {
    text-decoration: none;
    color: #000;
    background-color: #fff;
}